# Generated by Django 4.1 on 2022-09-21 06:18

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0018_remove_ifpuser_mailing_lists"),
    ]

    operations = [
        migrations.AddField(
            model_name="mailinglist",
            name="users",
            field=models.ManyToManyField(
                blank=True, null=True, to=settings.AUTH_USER_MODEL
            ),
        ),
    ]
